uuid: 553288d7-3689-4bfa-8e4e-62229b8fd61b
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: ZWAB-lU-5rancVHCcReM0fmD6rFOxAx2aZLSkGxNv8I
id: node_promote_action
label: "Promouvoir le contenu en page d'accueil"
type: node
plugin: node_promote_action
configuration: {  }
